Groovy Documentation

## org.codehaus.groovy.grails.test.support
[Groovy] Class ControllerNameExtractor

    java.lang.Object
      org.codehaus.groovy.grails.test.support.ControllerNameExtractor

    class ControllerNameExtractor

Method Summary
`static java.lang.String` | `extractControllerNameFromTestClassName(java.lang.String testClassName, String[] testClassSuffixes)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### extractControllerNameFromTestClassName

    static java.lang.String extractControllerNameFromTestClassName(java.lang.String testClassName, String[] testClassSuffixes)

Groovy Documentation